diff --git a/backend/open_webui/config.py b/backend/open_webui/config.py
index 3e08dbb72..f871779b6 100644
--- a/backend/open_webui/config.py
+++ b/backend/open_webui/config.py
@@ -588,19 +588,19 @@ load_oauth_providers()
 
 STATIC_DIR = Path(os.getenv("STATIC_DIR", OPEN_WEBUI_DIR / "static")).resolve()
 
-frontend_favicon = FRONTEND_BUILD_DIR / "static" / "favicon.png"
+frontend_favicon = FRONTEND_BUILD_DIR / "static" / "favicon.ico"
 
 if frontend_favicon.exists():
     try:
-        shutil.copyfile(frontend_favicon, STATIC_DIR / "favicon.png")
+        shutil.copyfile(frontend_favicon, STATIC_DIR / "favicon.ico")
     except Exception as e:
         logging.error(f"An error occurred: {e}")
 
-frontend_splash = FRONTEND_BUILD_DIR / "static" / "splash.png"
+frontend_splash = FRONTEND_BUILD_DIR / "static" / "SUSE_Logo-hor_L_Green-pos_sRGB.png"
 
 if frontend_splash.exists():
     try:
-        shutil.copyfile(frontend_splash, STATIC_DIR / "splash.png")
+        shutil.copyfile(frontend_splash, STATIC_DIR / "SUSE_Logo-hor_L_Green-pos_sRGB.png")
     except Exception as e:
         logging.error(f"An error occurred: {e}")
 
diff --git a/backend/open_webui/main.py b/backend/open_webui/main.py
index dd0c2bf9f..e2e09cce5 100644
--- a/backend/open_webui/main.py
+++ b/backend/open_webui/main.py
@@ -1282,7 +1282,7 @@ async def get_opensearch_xml():
     <ShortName>{app.state.WEBUI_NAME}</ShortName>
     <Description>Search {app.state.WEBUI_NAME}</Description>
     <InputEncoding>UTF-8</InputEncoding>
-    <Image width="16" height="16" type="image/x-icon">{app.state.config.WEBUI_URL}/static/favicon.png</Image>
+    <Image width="16" height="16" type="image/x-icon">{app.state.config.WEBUI_URL}/static/favicon.ico</Image>
     <Url type="text/html" method="get" template="{app.state.config.WEBUI_URL}/?q={"{searchTerms}"}"/>
     <moz:SearchForm>{app.state.config.WEBUI_URL}</moz:SearchForm>
     </OpenSearchDescription>
diff --git a/backend/open_webui/models/models.py b/backend/open_webui/models/models.py
index f2f59d7c4..7dcf1b56e 100644
--- a/backend/open_webui/models/models.py
+++ b/backend/open_webui/models/models.py
@@ -35,7 +35,7 @@ class ModelParams(BaseModel):
 
 # ModelMeta is a model for the data stored in the meta field of the Model table
 class ModelMeta(BaseModel):
-    profile_image_url: Optional[str] = "/static/favicon.png"
+    profile_image_url: Optional[str] = "/static/SUSE_Chameleon_L_Green-pos_sRGB.png"
 
     description: Optional[str] = None
     """
diff --git a/backend/open_webui/static/SUSE_Chameleon_L_Green-neg_sRGB.png b/backend/open_webui/static/SUSE_Chameleon_L_Green-neg_sRGB.png
new file mode 100644
index 000000000..d4b1a07e2
Binary files /dev/null and b/backend/open_webui/static/SUSE_Chameleon_L_Green-neg_sRGB.png differ
diff --git a/backend/open_webui/static/SUSE_Chameleon_L_Green-pos_sRGB.png b/backend/open_webui/static/SUSE_Chameleon_L_Green-pos_sRGB.png
new file mode 100644
index 000000000..ac17e38f8
Binary files /dev/null and b/backend/open_webui/static/SUSE_Chameleon_L_Green-pos_sRGB.png differ
diff --git a/backend/open_webui/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png b/backend/open_webui/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png
new file mode 100644
index 000000000..00f0fed9e
Binary files /dev/null and b/backend/open_webui/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png differ
diff --git a/backend/open_webui/static/favicon.png b/backend/open_webui/static/favicon.png
index 63735ad46..2b2074780 100644
Binary files a/backend/open_webui/static/favicon.png and b/backend/open_webui/static/favicon.png differ
diff --git a/backend/open_webui/test/apps/webui/routers/test_models.py b/backend/open_webui/test/apps/webui/routers/test_models.py
index c16ca9d07..d1427fc7e 100644
--- a/backend/open_webui/test/apps/webui/routers/test_models.py
+++ b/backend/open_webui/test/apps/webui/routers/test_models.py
@@ -25,7 +25,7 @@ class TestModels(AbstractPostgresTest):
                     "base_model_id": "base-model-id",
                     "name": "Hello World",
                     "meta": {
-                        "profile_image_url": "/static/favicon.png",
+                        "profile_image_url": "/static/static/SUSE_Chameleon_L_Green-pos_sRGB.png",
                         "description": "description",
                         "capabilities": None,
                         "model_config": {},
diff --git a/src/app.css b/src/app.css
index d324175b5..213257417 100644
--- a/src/app.css
+++ b/src/app.css
@@ -1,5 +1,17 @@
 @reference "./tailwind.css";
 
+@font-face {
+	font-family: 'SUSE';
+	src: url('/assets/fonts/SUSE-VariableFont_wght.ttf');
+	font-display: swap;
+}
+
+@font-face {
+	font-family: 'Roboto Mono';
+	src: url('/assets/fonts/RobotoMono-VariableFont_wght.ttf');
+	font-display: swap;
+}
+
 @font-face {
 	font-family: 'Inter';
 	src: url('/assets/fonts/Inter-Variable.ttf');
@@ -67,7 +79,7 @@ math {
 }
 
 .font-primary {
-	font-family: 'Archivo', sans-serif;
+	font-family: 'SUSE', sans-serif;
 }
 
 .drag-region {
diff --git a/src/app.html b/src/app.html
index c8fbfca72..d76247e77 100644
--- a/src/app.html
+++ b/src/app.html
@@ -2,10 +2,10 @@
 <html lang="en">
 	<head>
 		<meta charset="utf-8" />
-		<link rel="icon" type="image/png" href="/favicon/favicon-96x96.png" sizes="96x96" />
-		<link rel="icon" type="image/svg+xml" href="/favicon/favicon.svg" />
+		<link rel="icon" type="image/png" href="/favicon/favicon.ico" sizes="96x96" />
+		<link rel="icon" type="image/svg+xml" href="/favicon/favicon.ico" />
 		<link rel="shortcut icon" href="/favicon/favicon.ico" />
-		<link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-touch-icon.png" />
+		<link rel="apple-touch-icon" sizes="180x180" href="/favicon/favicon.ico" />
 		<meta name="apple-mobile-web-app-title" content="Open WebUI" />
 		<link rel="manifest" href="/favicon/site.webmanifest" />
 		<meta
@@ -36,7 +36,7 @@
 				const prefersDarkTheme = window.matchMedia('(prefers-color-scheme: dark)').matches;
 
 				if (!localStorage?.theme) {
-					localStorage.theme = 'system';
+					localStorage.theme = 'suse';
 				}
 
 				if (localStorage.theme === 'system') {
@@ -56,24 +56,28 @@
 					document.documentElement.classList.add('dark');
 					document.documentElement.classList.add('her');
 					metaThemeColorTag.setAttribute('content', '#983724');
+				} else if (localStorage.theme === 'suse') {
+					document.documentElement.classList.add('light');
+					document.documentElement.classList.add('suse');
+					metaThemeColorTag.setAttribute('content', '#0c322c');
 				} else {
 					document.documentElement.classList.add('dark');
 					metaThemeColorTag.setAttribute('content', '#171717');
 				}
 
-				window.matchMedia('(prefers-color-scheme: dark)').addListener((e) => {
-					if (localStorage.theme === 'system') {
-						if (e.matches) {
-							document.documentElement.classList.add('dark');
-							document.documentElement.classList.remove('light');
-							metaThemeColorTag.setAttribute('content', '#171717');
-						} else {
-							document.documentElement.classList.add('light');
-							document.documentElement.classList.remove('dark');
-							metaThemeColorTag.setAttribute('content', '#ffffff');
-						}
-					}
-				});
+				// window.matchMedia('(prefers-color-scheme: dark)').addListener((e) => {
+				// 	if (localStorage.theme === 'system') {
+				// 		if (e.matches) {
+				// 			document.documentElement.classList.add('dark');
+				// 			document.documentElement.classList.remove('light');
+				// 			metaThemeColorTag.setAttribute('content', '#171717');
+				// 		} else {
+				// 			document.documentElement.classList.add('light');
+				// 			document.documentElement.classList.remove('dark');
+				// 			metaThemeColorTag.setAttribute('content', '#ffffff');
+				// 		}
+				// 	}
+				// });
 			})();
 		</script>
 
@@ -105,7 +109,7 @@
 					left: 50%;
 					transform: translateX(-50%);
 				"
-				src="/static/splash.png"
+				src="/static/SUSE_Logo-hor_L_Green-pos_sRGB.png"
 			/>
 
 			<div
diff --git a/src/lib/components/NotificationToast.svelte b/src/lib/components/NotificationToast.svelte
index 0d3f69af3..3a2a173a5 100644
--- a/src/lib/components/NotificationToast.svelte
+++ b/src/lib/components/NotificationToast.svelte
@@ -37,8 +37,8 @@
 		dispatch('closeToast');
 	}}
 >
-	<div class="shrink-0 self-top -translate-y-0.5">
-		<img src={'/static/favicon.png'} alt="favicon" class="size-7 rounded-full" />
+	<div class="flex-shrink-0 self-top -translate-y-0.5">
+		<img src={'/static/SUSE_Chameleon_L_Green-pos_sRGB.png'} alt="favicon" class="size-7 rounded-full" />
 	</div>
 
 	<div>
diff --git a/src/lib/components/OnBoarding.svelte b/src/lib/components/OnBoarding.svelte
index e68a7f2c1..47c1eb487 100644
--- a/src/lib/components/OnBoarding.svelte
+++ b/src/lib/components/OnBoarding.svelte
@@ -19,7 +19,7 @@
 				<div class=" self-center">
 					<img
 						crossorigin="anonymous"
-						src="{WEBUI_BASE_URL}/static/favicon.png"
+						src="{WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png"
 						class=" w-6 rounded-full"
 						alt="logo"
 					/>
diff --git a/src/lib/components/admin/Evaluations/Leaderboard.svelte b/src/lib/components/admin/Evaluations/Leaderboard.svelte
index e5d8a2166..6e7a469db 100644
--- a/src/lib/components/admin/Evaluations/Leaderboard.svelte
+++ b/src/lib/components/admin/Evaluations/Leaderboard.svelte
@@ -353,7 +353,7 @@
 							<div class="flex items-center gap-2">
 								<div class="shrink-0">
 									<img
-										src={model?.info?.meta?.profile_image_url ?? '/favicon.png'}
+										src={model?.info?.meta?.profile_image_url ?? '/SUSE_Chameleon_L_Green-pos_sRGB.png'}
 										alt={model.name}
 										class="size-5 rounded-full object-cover shrink-0"
 									/>
diff --git a/src/lib/components/admin/Settings/Evaluations/ArenaModelModal.svelte b/src/lib/components/admin/Settings/Evaluations/ArenaModelModal.svelte
index 8dd898b1a..d1fc056d8 100644
--- a/src/lib/components/admin/Settings/Evaluations/ArenaModelModal.svelte
+++ b/src/lib/components/admin/Settings/Evaluations/ArenaModelModal.svelte
@@ -33,7 +33,7 @@
 		}
 	};
 
-	let profileImageUrl = '/favicon.png';
+	let profileImageUrl = '/SUSE_Chameleon_L_Green-pos_sRGB.png';
 	let description = '';
 
 	let selectedModelId = '';
@@ -88,7 +88,7 @@
 
 		name = '';
 		id = '';
-		profileImageUrl = '/favicon.png';
+		profileImageUrl = '/SUSE_Chameleon_L_Green-pos_sRGB.png';
 		description = '';
 		modelIds = [];
 		selectedModelId = '';
diff --git a/src/lib/components/admin/Settings/Models.svelte b/src/lib/components/admin/Settings/Models.svelte
index 96ed282d5..0c8247488 100644
--- a/src/lib/components/admin/Settings/Models.svelte
+++ b/src/lib/components/admin/Settings/Models.svelte
@@ -228,7 +228,7 @@
 										: 'opacity-50 dark:opacity-50'} "
 								>
 									<img
-										src={model?.meta?.profile_image_url ?? '/static/favicon.png'}
+										src={model?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'}
 										alt="modelfile profile"
 										class=" rounded-full w-full h-auto object-cover"
 									/>
diff --git a/src/lib/components/app/AppSidebar.svelte b/src/lib/components/app/AppSidebar.svelte
index 458d710ff..7b3d0bd21 100644
--- a/src/lib/components/app/AppSidebar.svelte
+++ b/src/lib/components/app/AppSidebar.svelte
@@ -49,7 +49,7 @@
 			}}
 		>
 			<img
-				src="/static/favicon.png"
+				src="/static/SUSE_Chameleon_L_Green-pos_sRGB.png"
 				class="size-10 {selected === '' ? 'rounded-2xl' : 'rounded-full'}"
 				alt="logo"
 				draggable="false"
diff --git a/src/lib/components/channel/Messages/Message.svelte b/src/lib/components/channel/Messages/Message.svelte
index 0736a2512..520fafe63 100644
--- a/src/lib/components/channel/Messages/Message.svelte
+++ b/src/lib/components/channel/Messages/Message.svelte
@@ -144,7 +144,7 @@
 					<ProfilePreview user={message.user}>
 						<ProfileImage
 							src={message.user?.profile_image_url ??
-								($i18n.language === 'dg-DG' ? `/doge.png` : `${WEBUI_BASE_URL}/static/favicon.png`)}
+								($i18n.language === 'dg-DG' ? `/doge.png` : `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`)}
 							className={'size-8 translate-y-1 ml-0.5'}
 						/>
 					</ProfilePreview>
diff --git a/src/lib/components/channel/Messages/Message/ProfilePreview.svelte b/src/lib/components/channel/Messages/Message/ProfilePreview.svelte
index a9db05b1e..512b045b0 100644
--- a/src/lib/components/channel/Messages/Message/ProfilePreview.svelte
+++ b/src/lib/components/channel/Messages/Message/ProfilePreview.svelte
@@ -40,7 +40,7 @@
 					<div class="py-8 relative bg-gray-900 rounded-t-lg">
 						<img
 							crossorigin="anonymous"
-							src={user?.profile_image_url ?? `${WEBUI_BASE_URL}/static/favicon.png`}
+							src={user?.profile_image_url ?? `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`}
 							class=" absolute -bottom-5 left-3 size-12 ml-0.5 object-cover rounded-full -translate-y-[1px]"
 							alt="profile"
 						/>
diff --git a/src/lib/components/channel/Navbar.svelte b/src/lib/components/channel/Navbar.svelte
index b20a96ec5..3519af9e5 100644
--- a/src/lib/components/channel/Navbar.svelte
+++ b/src/lib/components/channel/Navbar.svelte
@@ -16,7 +16,7 @@
 	export let channel;
 </script>
 
-<nav class="sticky top-0 z-30 w-full px-1.5 py-1.5 -mb-8 flex items-center drag-region">
+<nav id="nav" class="sticky top-0 z-30 w-full px-1.5 py-1.5 -mb-8 flex items-center drag-region">
 	<div
 		class=" bg-linear-to-b via-50% from-white via-white to-transparent dark:from-gray-900 dark:via-gray-900 dark:to-transparent pointer-events-none absolute inset-0 -bottom-7 z-[-1]"
 	></div>
diff --git a/src/lib/components/chat/ChatPlaceholder.svelte b/src/lib/components/chat/ChatPlaceholder.svelte
index e30213ebb..b8a5bd3e1 100644
--- a/src/lib/components/chat/ChatPlaceholder.svelte
+++ b/src/lib/components/chat/ChatPlaceholder.svelte
@@ -54,7 +54,7 @@
 								src={model?.info?.meta?.profile_image_url ??
 									($i18n.language === 'dg-DG'
 										? `/doge.png`
-										: `${WEBUI_BASE_URL}/static/favicon.png`)}
+										: `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`)}
 								class=" size-[2.7rem] rounded-full border-[1px] border-gray-200 dark:border-none"
 								alt="logo"
 								draggable="false"
diff --git a/src/lib/components/chat/MessageInput.svelte b/src/lib/components/chat/MessageInput.svelte
index d18c7d4d2..e1b9041e4 100644
--- a/src/lib/components/chat/MessageInput.svelte
+++ b/src/lib/components/chat/MessageInput.svelte
@@ -489,7 +489,7 @@
 												?.profile_image_url ??
 												($i18n.language === 'dg-DG'
 													? `/doge.png`
-													: `${WEBUI_BASE_URL}/static/favicon.png`)}
+													: `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`)}
 										/>
 										<div class="translate-y-[0.5px]">
 											Talking to <span class=" font-medium">{atSelectedModel.name}</span>
diff --git a/src/lib/components/chat/MessageInput/CallOverlay.svelte b/src/lib/components/chat/MessageInput/CallOverlay.svelte
index c7a2d4d1e..e0da849a4 100644
--- a/src/lib/components/chat/MessageInput/CallOverlay.svelte
+++ b/src/lib/components/chat/MessageInput/CallOverlay.svelte
@@ -754,11 +754,11 @@
 								: rmsLevel * 100 > 1
 									? 'size-14'
 									: 'size-12'}  transition-all rounded-full {(model?.info?.meta
-							?.profile_image_url ?? '/static/favicon.png') !== '/static/favicon.png'
+							?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png') !== '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'
 							? ' bg-cover bg-center bg-no-repeat'
 							: 'bg-black dark:bg-white'}  bg-black dark:bg-white"
-						style={(model?.info?.meta?.profile_image_url ?? '/static/favicon.png') !==
-						'/static/favicon.png'
+						style={(model?.info?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png') !==
+						'/static/SUSE_Chameleon_L_Green-pos_sRGB.png'
 							? `background-image: url('${model?.info?.meta?.profile_image_url}');`
 							: ''}
 					/>
@@ -836,11 +836,11 @@
 									: rmsLevel * 100 > 1
 										? 'size-44'
 										: 'size-40'}  transition-all rounded-full {(model?.info?.meta
-								?.profile_image_url ?? '/static/favicon.png') !== '/static/favicon.png'
+								?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png') !== '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'
 								? ' bg-cover bg-center bg-no-repeat'
 								: 'bg-black dark:bg-white'} "
-							style={(model?.info?.meta?.profile_image_url ?? '/static/favicon.png') !==
-							'/static/favicon.png'
+							style={(model?.info?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png') !==
+							'/static/SUSE_Chameleon_L_Green-pos_sRGB.png'
 								? `background-image: url('${model?.info?.meta?.profile_image_url}');`
 								: ''}
 						/>
diff --git a/src/lib/components/chat/MessageInput/Commands/Models.svelte b/src/lib/components/chat/MessageInput/Commands/Models.svelte
index 00191580b..ac7864fe1 100644
--- a/src/lib/components/chat/MessageInput/Commands/Models.svelte
+++ b/src/lib/components/chat/MessageInput/Commands/Models.svelte
@@ -91,7 +91,7 @@
 						>
 							<div class="flex font-medium text-black dark:text-gray-100 line-clamp-1">
 								<img
-									src={model?.info?.meta?.profile_image_url ?? '/static/favicon.png'}
+									src={model?.info?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'}
 									alt={model?.name ?? model.id}
 									class="rounded-full size-6 items-center mr-2"
 								/>
diff --git a/src/lib/components/chat/Messages/ProfileImage.svelte b/src/lib/components/chat/Messages/ProfileImage.svelte
index dce2385a5..236979d1c 100644
--- a/src/lib/components/chat/Messages/ProfileImage.svelte
+++ b/src/lib/components/chat/Messages/ProfileImage.svelte
@@ -2,13 +2,13 @@
 	import { WEBUI_BASE_URL } from '$lib/constants';
 
 	export let className = 'size-8';
-	export let src = `${WEBUI_BASE_URL}/static/favicon.png`;
+	export let src = `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`;
 </script>
 
 <img
 	crossorigin="anonymous"
 	src={src === ''
-		? `${WEBUI_BASE_URL}/static/favicon.png`
+		? `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`
 		: src.startsWith(WEBUI_BASE_URL) ||
 			  src.startsWith('https://www.gravatar.com/avatar/') ||
 			  src.startsWith('data:') ||
diff --git a/src/lib/components/chat/Messages/ResponseMessage.svelte b/src/lib/components/chat/Messages/ResponseMessage.svelte
index e8c6c3925..c8795e27a 100644
--- a/src/lib/components/chat/Messages/ResponseMessage.svelte
+++ b/src/lib/components/chat/Messages/ResponseMessage.svelte
@@ -538,7 +538,7 @@
 		<div class={`shrink-0 ${($settings?.chatDirection ?? 'LTR') === 'LTR' ? 'mr-3' : 'ml-3'}`}>
 			<ProfileImage
 				src={model?.info?.meta?.profile_image_url ??
-					($i18n.language === 'dg-DG' ? `/doge.png` : `${WEBUI_BASE_URL}/static/favicon.png`)}
+					($i18n.language === 'dg-DG' ? `/doge.png` : `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`)}
 				className={'size-8'}
 			/>
 		</div>
diff --git a/src/lib/components/chat/ModelSelector/Selector.svelte b/src/lib/components/chat/ModelSelector/Selector.svelte
index b4cb5d003..1aea17021 100644
--- a/src/lib/components/chat/ModelSelector/Selector.svelte
+++ b/src/lib/components/chat/ModelSelector/Selector.svelte
@@ -338,7 +338,7 @@
 												placement="top-start"
 											>
 												<img
-													src={item.model?.info?.meta?.profile_image_url ?? '/static/favicon.png'}
+													src={item.model?.info?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'}
 													alt="Model"
 													class="rounded-full size-5 flex items-center mr-2"
 												/>
diff --git a/src/lib/components/chat/Navbar.svelte b/src/lib/components/chat/Navbar.svelte
index 5040cdd90..56f18c250 100644
--- a/src/lib/components/chat/Navbar.svelte
+++ b/src/lib/components/chat/Navbar.svelte
@@ -43,7 +43,7 @@
 
 <ShareChatModal bind:show={showShareChatModal} chatId={$chatId} />
 
-<nav class="sticky top-0 z-30 w-full px-1.5 py-1.5 -mb-8 flex items-center drag-region">
+<nav id="nav" class="sticky top-0 z-30 w-full px-1.5 py-1.5 -mb-8 flex items-center drag-region">
 	<div
 		class=" bg-linear-to-b via-50% from-white via-white to-transparent dark:from-gray-900 dark:via-gray-900 dark:to-transparent pointer-events-none absolute inset-0 -bottom-7 z-[-1]"
 	></div>
diff --git a/src/lib/components/chat/Placeholder.svelte b/src/lib/components/chat/Placeholder.svelte
index 4ae56f10e..03f335e39 100644
--- a/src/lib/components/chat/Placeholder.svelte
+++ b/src/lib/components/chat/Placeholder.svelte
@@ -125,7 +125,7 @@
 										src={model?.info?.meta?.profile_image_url ??
 											($i18n.language === 'dg-DG'
 												? `/doge.png`
-												: `${WEBUI_BASE_URL}/static/favicon.png`)}
+												: `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`)}
 										class=" size-9 @sm:size-10 rounded-full border-[1px] border-gray-200 dark:border-none"
 										alt="logo"
 										draggable="false"
diff --git a/src/lib/components/chat/Settings/General.svelte b/src/lib/components/chat/Settings/General.svelte
index 00cf1d786..394c21c18 100644
--- a/src/lib/components/chat/Settings/General.svelte
+++ b/src/lib/components/chat/Settings/General.svelte
@@ -14,8 +14,8 @@
 	export let getModels: Function;
 
 	// General
-	let themes = ['dark', 'light', 'rose-pine dark', 'rose-pine-dawn light', 'oled-dark'];
-	let selectedTheme = 'system';
+	let themes = ['dark', 'light', 'rose-pine dark', 'rose-pine-dawn light', 'oled-dark', 'suse'];
+	let selectedTheme = 'suse';
 
 	let languages: Awaited<ReturnType<typeof getLanguages>> = [];
 	let lang = $i18n.language;
@@ -80,7 +80,7 @@
 	};
 
 	onMount(async () => {
-		selectedTheme = localStorage.theme ?? 'system';
+		selectedTheme = localStorage.theme ?? 'suse';
 
 		languages = await getLanguages();
 
@@ -179,13 +179,14 @@
 						placeholder="Select a theme"
 						on:change={() => themeChangeHandler(selectedTheme)}
 					>
-						<option value="system">⚙️ {$i18n.t('System')}</option>
+						<!-- <option value="system">⚙️ {$i18n.t('System')}</option>
 						<option value="dark">🌑 {$i18n.t('Dark')}</option>
 						<option value="oled-dark">🌃 {$i18n.t('OLED Dark')}</option>
 						<option value="light">☀️ {$i18n.t('Light')}</option>
-						<option value="her">🌷 Her</option>
+						<option value="her">🌷 Her</option> -->
 						<!-- <option value="rose-pine dark">🪻 {$i18n.t('Rosé Pine')}</option>
 						<option value="rose-pine-dawn light">🌷 {$i18n.t('Rosé Pine Dawn')}</option> -->
+						<option value="suse">{$i18n.t('SUSE')}</option>
 					</select>
 				</div>
 			</div>
diff --git a/src/lib/components/layout/Navbar.svelte b/src/lib/components/layout/Navbar.svelte
index e0b129d44..7c9341b38 100644
--- a/src/lib/components/layout/Navbar.svelte
+++ b/src/lib/components/layout/Navbar.svelte
@@ -44,7 +44,7 @@
 
 <ShareChatModal bind:show={showShareChatModal} chatId={$chatId} />
 
-<div class="sticky top-0 z-30 w-full px-1.5 py-1.5 -mb-8 flex items-center">
+<div id="nav" class="sticky top-0 z-30 w-full px-1 py-2 -mb-8 flex items-center">
 	<div
 		class=" bg-linear-to-b via-50% from-white via-white to-transparent dark:from-gray-900 dark:via-gray-900 dark:to-transparent pointer-events-none absolute inset-0 -bottom-7 z-[-1]"
 	></div>
diff --git a/src/lib/components/layout/Sidebar.svelte b/src/lib/components/layout/Sidebar.svelte
index 0ab13e6ad..52b56c733 100644
--- a/src/lib/components/layout/Sidebar.svelte
+++ b/src/lib/components/layout/Sidebar.svelte
@@ -475,9 +475,26 @@
 			? ''
 			: 'invisible'}"
 	>
-		<div class="px-1.5 flex justify-between space-x-1 text-gray-600 dark:text-gray-400">
+		<div class="px-2.5 mb-4 flex justify-between space-x-1 text-gray-600 dark:text-gray-400">
+			<div
+				
+				class="flex flex-1 justify-between rounded-xl px-2 h-full transition"
+				href="/"
+				draggable="false"
+				
+			>
+				<div id="logo" class="self-center mx-1.5">
+					<img
+						crossorigin="anonymous"
+						src="{WEBUI_BASE_URL}/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png"
+						class=" "
+						alt="logo"
+					/>
+				</div>
+			</div>
+
 			<button
-				class=" cursor-pointer p-[7px] flex rounded-xl hover:bg-gray-100 dark:hover:bg-gray-900 transition"
+				class=" cursor-pointer h-[2.25rem] px-2 py-2 mt-0.5 flex rounded-xl hover:bg-gray-100 dark:hover:bg-gray-900 transition"
 				on:click={() => {
 					showSidebar.set(!$showSidebar);
 				}}
@@ -499,10 +516,12 @@
 					</svg>
 				</div>
 			</button>
+		</div>
 
+		<div class="px-1.5 flex justify-center text-gray-800 dark:text-gray-200">
 			<a
 				id="sidebar-new-chat-button"
-				class="flex justify-between items-center flex-1 rounded-lg px-2 py-1 h-full text-right hover:bg-gray-100 dark:hover:bg-gray-900 transition no-drag-region"
+				class="flex-grow flex space-x-2 rounded-xl px-2 py-2 hover:bg-gray-100 dark:hover:bg-gray-900 transition"
 				href="/"
 				draggable="false"
 				on:click={async () => {
@@ -517,22 +536,14 @@
 					}, 0);
 				}}
 			>
-				<div class="flex items-center">
-					<div class="self-center mx-1.5">
-						<img
-							crossorigin="anonymous"
-							src="{WEBUI_BASE_URL}/static/favicon.png"
-							class=" size-5 -translate-x-1.5 rounded-full"
-							alt="logo"
-						/>
-					</div>
-					<div class=" self-center font-medium text-sm text-gray-850 dark:text-white font-primary">
-						{$i18n.t('New Chat')}
+			
+				<div class="self-center">
+					<div>
+						<PencilSquare className=" size-5" strokeWidth="2" />
 					</div>
 				</div>
-
-				<div>
-					<PencilSquare className=" size-5" strokeWidth="2" />
+				<div class=" self-center font-medium text-sm text-gray-850 dark:text-white font-primary">
+					{$i18n.t('New Chat')}
 				</div>
 			</a>
 		</div>
@@ -566,7 +577,7 @@
 		{#if $user?.role === 'admin' || $user?.permissions?.workspace?.models || $user?.permissions?.workspace?.knowledge || $user?.permissions?.workspace?.prompts || $user?.permissions?.workspace?.tools}
 			<div class="px-1.5 flex justify-center text-gray-800 dark:text-gray-200">
 				<a
-					class="grow flex items-center space-x-3 rounded-lg px-2 py-[7px] hover:bg-gray-100 dark:hover:bg-gray-900 transition"
+					class="flex-grow flex space-x-3 rounded-lg px-2 py-[7px] hover:bg-gray-100 dark:hover:bg-gray-900 transition"
 					href="/workspace"
 					on:click={() => {
 						selectedChatId = null;
@@ -595,7 +606,7 @@
 						</svg>
 					</div>
 
-					<div class="flex self-center translate-y-[0.5px]">
+					<div class="flex self-center">
 						<div class=" self-center font-medium text-sm font-primary">{$i18n.t('Workspace')}</div>
 					</div>
 				</a>
diff --git a/src/lib/components/workspace/Models.svelte b/src/lib/components/workspace/Models.svelte
index 9a01f3fd8..dfd34798b 100644
--- a/src/lib/components/workspace/Models.svelte
+++ b/src/lib/components/workspace/Models.svelte
@@ -259,7 +259,7 @@
 								: 'opacity-50 dark:opacity-50'} "
 						>
 							<img
-								src={model?.meta?.profile_image_url ?? '/static/favicon.png'}
+								src={model?.meta?.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png'}
 								alt="modelfile profile"
 								class=" rounded-full w-full h-auto object-cover"
 							/>
diff --git a/src/lib/components/workspace/Models/ModelEditor.svelte b/src/lib/components/workspace/Models/ModelEditor.svelte
index 34b5a4b7b..addf005d7 100644
--- a/src/lib/components/workspace/Models/ModelEditor.svelte
+++ b/src/lib/components/workspace/Models/ModelEditor.svelte
@@ -61,7 +61,7 @@
 		base_model_id: null,
 		name: '',
 		meta: {
-			profile_image_url: '/static/favicon.png',
+			profile_image_url: '/static/SUSE_Chameleon_L_Green-pos_sRGB.png',
 			description: '',
 			suggestion_prompts: null,
 			tags: []
@@ -368,7 +368,7 @@
 					<div class="self-center">
 						<button
 							class="rounded-xl flex shrink-0 items-center {info.meta.profile_image_url !==
-							'/static/favicon.png'
+							'/static/SUSE_Chameleon_L_Green-pos_sRGB.png'
 								? 'bg-transparent'
 								: 'bg-white'} shadow-xl group relative"
 							type="button"
@@ -384,7 +384,7 @@
 								/>
 							{:else}
 								<img
-									src="/static/favicon.png"
+									src="/static/SUSE_Chameleon_L_Green-pos_sRGB.png"
 									alt="model profile"
 									class=" rounded-xl size-72 md:size-60 object-cover shrink-0"
 								/>
@@ -420,7 +420,7 @@
 							<button
 								class="px-2 py-1 text-gray-500 rounded-lg text-xs"
 								on:click={() => {
-									info.meta.profile_image_url = '/static/favicon.png';
+									info.meta.profile_image_url = '/static/SUSE_Chameleon_L_Green-pos_sRGB.png';
 								}}
 								type="button"
 							>
diff --git a/src/lib/stores/index.ts b/src/lib/stores/index.ts
index f96670cb6..bac3bb744 100644
--- a/src/lib/stores/index.ts
+++ b/src/lib/stores/index.ts
@@ -25,7 +25,7 @@ export const socket: Writable<null | Socket> = writable(null);
 export const activeUserIds: Writable<null | string[]> = writable(null);
 export const USAGE_POOL: Writable<null | string[]> = writable(null);
 
-export const theme = writable('system');
+export const theme = writable('suse');
 
 export const shortCodesToEmojis = writable(
 	Object.entries(emojiShortCodes).reduce((acc, [key, value]) => {
diff --git a/src/routes/(app)/workspace/models/create/+page.svelte b/src/routes/(app)/workspace/models/create/+page.svelte
index fddf8277b..ab63954c4 100644
--- a/src/routes/(app)/workspace/models/create/+page.svelte
+++ b/src/routes/(app)/workspace/models/create/+page.svelte
@@ -30,7 +30,7 @@
 				...modelInfo,
 				meta: {
 					...modelInfo.meta,
-					profile_image_url: modelInfo.meta.profile_image_url ?? '/static/favicon.png',
+					profile_image_url: modelInfo.meta.profile_image_url ?? '/static/SUSE_Chameleon_L_Green-pos_sRGB.png',
 					suggestion_prompts: modelInfo.meta.suggestion_prompts
 						? modelInfo.meta.suggestion_prompts.filter((prompt) => prompt.content !== '')
 						: null
diff --git a/src/routes/+layout.svelte b/src/routes/+layout.svelte
index d6383caa5..e20a4326c 100644
--- a/src/routes/+layout.svelte
+++ b/src/routes/+layout.svelte
@@ -229,7 +229,7 @@
 						if ($settings?.notificationEnabled ?? false) {
 							new Notification(`${title} | Open WebUI`, {
 								body: content,
-								icon: `${WEBUI_BASE_URL}/static/favicon.png`
+								icon: `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`
 							});
 						}
 					}
@@ -375,7 +375,7 @@
 					if ($settings?.notificationEnabled ?? false) {
 						new Notification(`${data?.user?.name} (#${event?.channel?.name}) | Open WebUI`, {
 							body: data?.content,
-							icon: data?.user?.profile_image_url ?? `${WEBUI_BASE_URL}/static/favicon.png`
+							icon: data?.user?.profile_image_url ?? `${WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png`
 						});
 					}
 				}
@@ -557,12 +557,13 @@
 
 <svelte:head>
 	<title>{$WEBUI_NAME}</title>
-	<link crossorigin="anonymous" rel="icon" href="{WEBUI_BASE_URL}/static/favicon.png" />
+	<link crossorigin="anonymous" rel="icon" href="{WEBUI_BASE_URL}/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png" />
 
 	<!-- rosepine themes have been disabled as it's not up to date with our latest version. -->
 	<!-- feel free to make a PR to fix if anyone wants to see it return -->
 	<!-- <link rel="stylesheet" type="text/css" href="/themes/rosepine.css" />
 	<link rel="stylesheet" type="text/css" href="/themes/rosepine-dawn.css" /> -->
+	<link rel="stylesheet" type="text/css" href="/themes/suse.css" />
 </svelte:head>
 
 {#if loaded}
diff --git a/src/routes/auth/+page.svelte b/src/routes/auth/+page.svelte
index 60431bcec..4a12233d4 100644
--- a/src/routes/auth/+page.svelte
+++ b/src/routes/auth/+page.svelte
@@ -147,7 +147,7 @@
 				<div class=" self-center">
 					<img
 						crossorigin="anonymous"
-						src="{WEBUI_BASE_URL}/static/splash.png"
+						src="{WEBUI_BASE_URL}/static/SUSE_Chameleon_L_Green-pos_sRGB.png"
 						class=" w-6 rounded-full dark:invert"
 						alt="logo"
 					/>
diff --git a/src/tailwind.css b/src/tailwind.css
index e6960f2aa..ae2e43557 100644
--- a/src/tailwind.css
+++ b/src/tailwind.css
@@ -23,8 +23,8 @@
 @layer base {
 	html,
 	pre {
-		font-family: -apple-system, BlinkMacSystemFont, 'Inter', ui-sans-serif, system-ui, 'Segoe UI',
-			Roboto, Ubuntu, Cantarell, 'Noto Sans', sans-serif, 'Helvetica Neue', Arial,
+		font-family: 'SUSE', -apple-system, BlinkMacSystemFont, 'Inter', ui-sans-serif, system-ui, 'Segoe UI',
+			Roboto, 'Roboto Mono', Ubuntu, Cantarell, 'Noto Sans', sans-serif, 'Helvetica Neue', Arial,
 			'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
 	}
 
diff --git a/static/assets/fonts/RobotoMono-VariableFont_wght.ttf b/static/assets/fonts/RobotoMono-VariableFont_wght.ttf
new file mode 100644
index 000000000..fc02de43e
Binary files /dev/null and b/static/assets/fonts/RobotoMono-VariableFont_wght.ttf differ
diff --git a/static/assets/fonts/SUSE-VariableFont_wght.ttf b/static/assets/fonts/SUSE-VariableFont_wght.ttf
new file mode 100644
index 000000000..f9b43eeba
Binary files /dev/null and b/static/assets/fonts/SUSE-VariableFont_wght.ttf differ
diff --git a/static/favicon.ico b/static/favicon.ico
new file mode 100644
index 000000000..718a97a32
Binary files /dev/null and b/static/favicon.ico differ
diff --git a/static/favicon/favicon.ico b/static/favicon/favicon.ico
index 3d8002cd4..718a97a32 100644
Binary files a/static/favicon/favicon.ico and b/static/favicon/favicon.ico differ
diff --git a/static/opensearch.xml b/static/opensearch.xml
index ce47e39ae..91727e7ff 100644
--- a/static/opensearch.xml
+++ b/static/opensearch.xml
@@ -2,7 +2,7 @@
 <ShortName>Open WebUI</ShortName>
 <Description>Search Open WebUI</Description>
 <InputEncoding>UTF-8</InputEncoding>
-<Image width="16" height="16" type="image/x-icon">http://localhost:5137/favicon.png</Image>
+<Image width="16" height="16" type="image/x-icon">http://localhost:5137/favicon.ico</Image>
 <Url type="text/html" method="get" template="http://localhost:5137/?q={searchTerms}"/>
 <moz:SearchForm>http://localhost:5137</moz:SearchForm>
 </OpenSearchDescription>
\ No newline at end of file
diff --git a/static/static/SUSE_Chameleon_L_Green-neg_sRGB.png b/static/static/SUSE_Chameleon_L_Green-neg_sRGB.png
new file mode 100644
index 000000000..d4b1a07e2
Binary files /dev/null and b/static/static/SUSE_Chameleon_L_Green-neg_sRGB.png differ
diff --git a/static/static/SUSE_Chameleon_L_Green-pos_sRGB.png b/static/static/SUSE_Chameleon_L_Green-pos_sRGB.png
new file mode 100644
index 000000000..ac17e38f8
Binary files /dev/null and b/static/static/SUSE_Chameleon_L_Green-pos_sRGB.png differ
diff --git a/static/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png b/static/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png
new file mode 100644
index 000000000..00f0fed9e
Binary files /dev/null and b/static/static/SUSE_Logo-hor_L_Green-White-neg_sRGB.png differ
diff --git a/static/static/SUSE_Logo-hor_L_Green-pos_sRGB.png b/static/static/SUSE_Logo-hor_L_Green-pos_sRGB.png
new file mode 100644
index 000000000..7cba7c952
Binary files /dev/null and b/static/static/SUSE_Logo-hor_L_Green-pos_sRGB.png differ
diff --git a/static/static/favicon.ico b/static/static/favicon.ico
new file mode 100644
index 000000000..718a97a32
Binary files /dev/null and b/static/static/favicon.ico differ
diff --git a/static/themes/suse.css b/static/themes/suse.css
new file mode 100644
index 000000000..b51b9e7a7
--- /dev/null
+++ b/static/themes/suse.css
@@ -0,0 +1,360 @@
+.suse * {
+	font-family: 'SUSE', sans-serif;
+	border-radius: 0px !important;
+}
+
+.suse .text-gray-100 {
+	color: #ffffff;
+}
+
+.suse .text-gray-200,
+.suse .text-gray-300,
+.suse .text-gray-400,
+.suse .text-gray-500 {
+	color: #6f6f6f;
+}
+
+.suse .text-gray-600,
+.suse .text-gray-700,
+.suse .text-gray-800,
+.suse .text-gray-900 {
+	color: #0c322c !important;
+}
+
+.suse .bg-white {
+	color: #0c322c;
+}
+
+.suse .rounded-full {
+	border-radius: 9999px !important;
+}
+
+.suse button.rounded-full[type="submit"],
+.suse button.rounded-full.text-sm {
+	border-radius: 0px !important;
+}
+
+.suse input::placeholder,
+.suse textarea::placeholder {
+	color: #5f5f5f;
+}
+
+.suse ::selection {
+	background-color: #30ba78;
+	color: #ffffff;
+}
+
+.suse #nav {
+	background-color: #0c322c;
+    color: #ffffff !important;
+}
+
+.suse #nav .bg-linear-to-b {
+	background: transparent;
+}
+
+/* nav icons */
+.suse #nav svg,
+.suse #nav #sidebar-toggle-button svg {
+	color: #30ba78;
+}
+
+/* nav model selection */
+@media (min-width: 768px) {
+	.suse #nav .flex-1.overflow-hidden.max-w-full {
+		display: flex;
+		flex-direction: row;
+		overflow-x: auto;
+		scrollbar-width: none;
+	}
+
+	.suse #nav .flex.flex-col.w-full.items-start,
+	.suse #nav .flex.flex-col.items-start {
+		flex-direction: row;
+		width: auto;
+    }
+
+	.suse #nav .flex.w-full.max-w-fit {
+	   margin-right: 1rem;
+    }
+
+    /* nav set as default button */
+    .suse #nav .text-gray-500 {
+		align-self: center;
+		flex-shrink: 0;
+		margin-right: 1rem;
+		max-width: fit-content;
+		width: 100%;
+	}
+}
+
+/* nav set as default button */
+.suse #nav .text-gray-500 {
+	color: #ffffff;
+	font-weight: 400;	
+	position: relative;
+}
+
+.suse #sidebar {
+	background-color: #0c322c;
+    color: #ffffff !important;
+	font-weight: 400;
+}
+
+/* sidebar logo */
+.suse #logo {
+	height: auto;
+    overflow: hidden;
+	width: 170px;
+}
+
+.suse #logo img {
+	transform: scale(1.27);
+	transform-origin: center;
+}
+
+/* sidebar icons */
+.suse #sidebar svg {
+	color: #30ba78;
+}
+
+.suse #sidebar-toggle-button svg {
+	color: #0c322c;
+}
+
+/* sidebar buttons */
+.suse #sidebar-new-chat-button .text-gray-850 {
+	color: #ffffff;
+}
+
+.suse #sidebar-new-chat-button:hover .text-gray-850,
+.suse #sidebar .hover\:bg-gray-900:hover,
+.suse #sidebar .hover\:bg-gray-100:hover,
+.suse #sidebar .bg-gray-100 {
+	color: #0c322c !important;
+}
+
+/* sidebar search box */
+.suse #chat-search input::placeholder {
+	color: #ffffff;
+}
+
+.suse #search-container .text-gray-500 {
+	color: #0c322c !important;
+	font-size: 0.750rem !important;
+}
+
+.suse #search-container {
+	margin-bottom: 1.25rem;
+	margin-top: 0.75rem;
+}
+
+.suse #chat-search .pl-2\.5 {
+	padding-left: 0.750rem;
+}
+
+/* sidebar tags buttons */
+.suse #sidebar .bg-gray-100.text-xs {
+	background-color: #30ba78;
+	color: #ffffff !important;
+	padding-bottom: 1.5px;
+	padding-top: 1.5px;
+}
+
+/* sidebar titles */
+.suse #sidebar button.text-gray-500,
+.suse #sidebar .text-gray-500.text-xs,
+.suse #sidebar .text-gray-500 .text-xs {
+	color: #bff1ea;
+	font-size: 0.875rem !important;
+	font-weight: 600;
+}
+
+.suse #sidebar .text-gray-500 .text-xs:hover {
+	color: #0c322c;
+}
+
+/* sidebar chats */
+.suse #sidebar a {
+	color: #ffffff;
+}
+
+.suse #sidebar a:hover,
+.suse #sidebar a.bg-gray-200,
+.suse #sidebar .w-full.relative.group:hover a,
+.suse #sidebar .w-full.relative.group input {
+	color: #0c322c !important;
+}
+
+.suse #sidebar .px-3 {
+	padding-left: 1.75rem;
+}
+
+.suse #sidebar .pb-0\.5 {
+	padding-bottom: 0.5rem;
+}
+
+.suse #sidebar .pt-5 {
+	padding-top: 0.5rem;
+}
+
+.suse #sidebar .border-gray-100 {
+	border-color: #30ba78;
+}
+
+/* new chat screen suggested text */
+.suse .text-sm.font-medium.text-gray-400 {
+	color: #ff5a2b;
+}
+
+/* new chat screen model logo */
+.suse .flex.-space-x-4.mb-0\.5 img {
+	background-color: #ffffff;
+}
+
+/* send message bar */
+.suse form .bg-gray-50 {
+	background-color: #efefef;
+}
+
+/* chat screen icons */
+.suse .buttons button svg,
+.suse .chat-user button svg,
+.suse #merge-response-button svg {
+	color: #ff5a2b;
+}
+
+/* chat screen documents icons */
+.suse .bg-red-400,
+.suse .bg-black\/20 {
+	background-color: #ff5a2b;
+}
+
+.suse .bg-red-400 svg,
+.suse .bg-black\/20 svg {
+	color: #ffffff !important;
+	opacity: 1 !important;
+}
+
+/* chat controls inputs of type range */
+.suse #steps-range {
+	background: #30ba78;
+}
+
+/* dark buttons */
+.suse #send-message-button,
+.suse button.bg-black,
+.suse button.bg-gray-900,
+.suse button.bg-gray-700\/5,
+.suse button.hover\:bg-gray-850:hover,
+.suse button.hover\:bg-gray-800:hover,
+.suse button.data-\[selected\]\:bg-black[data-selected] {
+	background-color: #0c322c;
+	border: 2px solid #0c322c;
+}
+
+.suse #send-message-button:hover,
+.suse button.bg-gray-900:hover,
+.suse button.bg-gray-700\/5:hover,
+.suse button.hover\:bg-gray-900:hover,
+.suse button.data-\[selected\]\:bg-black[data-selected]:hover {
+	background-color: transparent;
+	color: #0c322c;
+}
+
+.suse button.bg-gray-700\/5 {
+	color: #ffffff;
+}
+
+/* dark buttons icons */
+.suse #send-message-button svg,
+.suse button.bg-black svg.w-3\.5.h-3\.5 {
+	color: #ffffff;
+}
+
+.suse #send-message-button:hover svg {
+	color: #0c322c;
+}
+
+.suse div[data-scope="pagination"] svg {
+    color: #0c322c;
+}
+
+.suse #send-message-button {
+	border-radius: 9999px !important;
+}
+
+/* lighter buttons */
+.suse button.bg-emerald-600,
+.suse button.bg-emerald-700 {
+	background-color: #30ba78;
+	border: 2px solid #30ba78;
+}
+
+.suse button.hover\:bg-emerald-500:hover,
+.suse button.hover\:bg-emerald-700:hover,
+.suse button.hover\:bg-emerald-800:hover {
+	background-color: transparent;
+	color: #30ba78;
+}
+
+/* switch buttons */
+.suse button[role="switch"] {
+	border: none !important;
+}
+
+/* toasts icons */
+.suse section[aria-label="Notifications alt+T"] svg {
+	color: currentColor;
+}
+
+/* settings, admin settings and workspace icons */
+.suse svg.size-4,
+.suse svg.w-3\.5.h-3\.5,
+.suse div[role="menu"] svg,
+.suse #settings-tabs-container svg,
+.suse #admin-settings-tabs-container svg,
+.suse button.rounded-xl.bg-gray-50 svg.w-4.h-4,
+.suse button.hover\:bg-gray-200.dark\:hover\:bg-gray-800 svg {
+	color: #ff5a2b;
+}
+
+.suse .pr-4.pb-8.flex.max-h-full.min-h-full svg.size-4,
+.suse button.bg-gray-50.hover\:bg-gray-200.dark\:hover\:bg-gray-800 svg {
+	color: #0c322c;
+}
+
+/* admin settings inputs */
+.suse .flex-1.mt-3.lg\:mt-0.overflow-y-scroll input.bg-gray-50,
+.suse .flex-1.mt-3.lg\:mt-0.overflow-y-scroll button.bg-gray-50,
+.suse .flex-1.mt-3.lg\:mt-0.overflow-y-scroll textarea.bg-gray-50,
+.suse .flex-1.mt-3.lg\:mt-0.overflow-y-scroll select.bg-gray-50,
+.suse .flex-1.mt-3.lg\:mt-0.overflow-y-scroll button.bg-gray-200 {
+	background-color: #efefef;
+}
+
+/* workspace models logos*/
+.suse #model-list .w-\[44px\] {
+	height: 2rem;
+	margin-top: auto;
+}
+
+/* auth screen logo */
+.suse .fixed.m-10.z-50 .w-6 {
+	width: 4rem;
+}
+
+/* chameleon image */
+.suse img[src*="SUSE_Chameleon"] {
+	object-fit: contain;
+}
+
+/* code snippets */
+.suse .cm-editor,
+.suse .cm-editor * {
+    font-family: 'Roboto Mono', monospace;
+}
+
+.suse .codespan {
+	font-family: 'Roboto Mono', monospace;
+}
\ No newline at end of file
